/* Class = "NSTextFieldCell"; title = "Choose a template for your comic:"; ObjectID = "11"; */
"Choose a template for your comic:" = "Wählen Sie eine Vorlage für Ihren Comic:";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "12"; */
"Choose" = "Auswählen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "13"; */
"Cancel" = "Abbrechen";